Subject: [dnsext] Status of draft-ietf-dnsext-dnssec-alg-allocation

From: Stephane Bortzmeyer <[email-masked]>
Date: Fri, 10 Sep 2010 09:05:51 +0200

For more than three months, draft-ietf-dnsext-dnssec-alg-allocation is
in the same state in the RFC editor queue, RFC-EDITOR, which is
strange for a short RFC like this one. Anyone knows what's going on?

---

From: Olafur Gudmundsson <[email-masked]>
Date: Fri, 10 Sep 2010 15:14:54 -0400

> strange for a short RFC like this one. Anyone knows what's going on?
Looks like that it is in the next batch that the Editor will work on, as 
all documents that arrived before it and do not have Reference problems, 
so expect it to pop out soon.

	Olafur